मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Switch — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR ProSafe FS752TP-100EUS Switch

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
Hayir
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
मार्गदर्शन/स्विचिंग क्षमता
1 Gbit/s
सेवा गुणवत्ता QoS समर्थन
SFP/SFP+ पोर्ट की संख्या
4
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
पावर LED
हाँ
GTIN EAN UPC
0606449077711,
MIB समर्थन
RFC 1213, RFC 1643, RFC 1493
MTBF सीमा
230761 Saat
SFP मॉड्यूल स्लॉट की संख्या
SFP-SFP पोर्ट की संख्या
4
VLAN की संख्या
अधिकतम डेटा ट्रांसफ़र गति
अधिकतम पोर्ट बैंडविड्थ
17,6 Gbit/s
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
आयाम Gxdxy
इनपुट आवृत्ति
50/60 Hz
इनपुट वोल्टेज
100 - 240 V
उत्पाद का नाम
ProSafe FS752TP
उत्पाद का नाम
ProSafe FS752TP
उत्पाद कोड
FS752TP-100EUS
उत्पाद श्रृंखला
उत्पादन तिथि
एकिस नियंत्रण समर्थन
ऑपरेटिंग ऊंचाई
3000 - 3000 m
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कनेक्शन तकनीक
तारयुक्त
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
गति सीमा
हाँ
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
0 - 50 °C
चालू तापमान सीमा T T
32 - 122 °F
ट्री प्रोटोकॉल अवधि
डेटा गति
10/100/1000 Mbps
नेटवर्क इंटरफ़ेस
Gigabit Ethernet
पता तालिका आकार
परिचालन आर्द्रता सीमा
0 - 90%
पावर खपत
पूर्ण दोहरी पक्षीय मुद्रण
पैकेज कैश
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2011-07-30
बेचे गए बाजार
NL, BE, GB, SE, HR, IE, BG
बैकअप और स्थानांतरण
हाँ
ब्रांड
NETGEAR
ब्रांड
NETGEAR
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
मार्ग पारगमन क्षमता
लेटेंसी अवधि
20 ms
वजन
वेब-आधारित प्रबंधन
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
सत्यापन विधि
TACACS+
सुरक्षा
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, HTTPS
स्टैक करने योग्य
हाँ
NETGEAR ProSafe FS752TP-100EUS Switch